Skip to main content
GET
Get a tenant

Authorizations

Authorization
string
header
required

Paste an access token from Create an access token. Tokens expire, so request a new one if you receive 401.

Path Parameters

buildingId
string
required

Building identifier from List buildings.

tenantId
string
required

Identifier of the tenant. Get it from List tenants. The value is case-sensitive.

Response

The tenant.

_id
string

Tenant identifier.

organizationId
string
createdAt
string
read-only

Date and time in UTC, with a numeric offset and no colon, for example 2026-10-28T13:51:31+0000.

Example:

"2026-10-28T13:51:31+0000"

updatedAt
string
read-only

Date and time in UTC, with a numeric offset and no colon, for example 2026-10-28T13:51:31+0000.

Example:

"2026-10-28T13:51:31+0000"

name
string

Name of the tenant.

description
string
type
string

Type of the tenant, for example company.

status
string

active or inactive.

buildingIds
string[]

Buildings the tenant belongs to.

identifier
string

Your own identifier for the tenant.

Logo of the tenant.

contactPerson
object

Contact person of the tenant.